<_templates Include="trucks" />
<TruckWheel
	Mass="100"
	Mesh="wheels/nv_021"
	Radius="0.3"
	Width="0.5"
>

	<WheelSoftness _template="Stiff" />
	<WheelFriction BodyFriction="2.0" SubstanceFriction="2.5" />
</TruckWheel>